#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -rf \
	    build \
	    coherence/__init__.pyc \
	    Coherence.egg-info/PKG-INFO \
	    Coherence.egg-info/SOURCES.txt

override_dh_install:
	dh_install -Xuuid
